
html {
height:100%;
}
body {
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size:11px;			
	background-color:#ffffff; 
	color:#ffffff;
	font-weight:normal;	
	margin:0px 0px 0px 0px;
	background-image:url(../images/coconet/bg.gif);
	background-repeat:repeat;
	background-position:center center;
}
table.main {
	border-collapse: collapse;
	padding:0px;
	width:960px;
	height:100%;
	border:0px;
	margin:0px;
	background-image:url(../images/coconet/contentbg.jpg);
	background-repeat:repeat:y;
	background-position:bottom right;
}

td.mainbody {
	width:960px;
	height:auto;
	padding:0px;
	vertical-align:top;
	background-image:url(../images/coconet/contentbg.jpg);
	background-repeat:repeat:y;
	background-position:bottom right;
}

table.row
{
	 border-collapse: collapse;
	 padding:0px;
	 margin:0px;
	 width:100%;	
	 height:auto; 
}
td.logo
{
	width:175px;
	height:213px;
	padding:0px;	
	background-image:url(../images/coconet/logo.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:0px;
}
td.header
{
	width:787px;
	height:213px;
	padding:0px;		
	background-image:url(../images/coconet/header.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:0px;
	vertical-align:middle;
	text-align:left;
}
td.contentbg
{
	width:960px;
	height:100%;
	padding:0px;	
	background-image:url(../images/coconet/contentbg.jpg);
	background-repeat:repeat:y;
	background-position:top right;
	border:0px;
}
td.sidemenu
{
	padding-left:15px;
	padding-right:15px;
	width:20%;
	text-align:left;
}
td.content
{
	padding-left:20px;
	padding-right:20px;
	width:80%;
}
td.footer
{
height:auto;
width:auto;
font-size: 10px;
padding-right:20px;
}

div.row
{
	 clear: both;
	 padding:0px;
	 margin:0px;	 
}
div.row a.buttonbg
{
	width:82px;
	height:27px;
	background-image:url(../images/coconet/buttonbg.gif);
	background-repeat:no-repeat;
	background-position:top right;
	Z-index:2;
	text-align:center;
	font-size:11px;
	color:#ffffff;
	padding-top:2px;
	display:block;
	float:left;
	font-weight:bold;
	
}

div.row a.buttonbg:hover
{
	
	color:#ffcc00;
	height:27px;
	text-decoration:none;
	background-color:#ffffff;	
}
div.row span.buttonbg
{
	width:82px;
	height:27px;
	background-image:url(../images/coconet/buttonbg.gif);
	background-repeat:no-repeat;
	background-position:top right;
	Z-index:2;
	text-align:center;
	font-size:11px;
	color:#ffffff;
	display:block;
	float:left;
	padding-top:2px;
}

div.minicarttitle{
width:95%;
height:auto;
background-color:#291d04;
color:#ffffff;
padding-top:5px;
padding-left:3px;
padding-right:3px;
padding-bottom:3px;
font-size:11px;
border-top:1px solid #a39478;
border-left:1px solid #a39478;
border-bottom:0px solid #a39478;
border-right:1px solid #a39478;
font-weight:bold;
display:block;
}
div.sidebg{
width:95%;
height:auto;
background-color:#34260a;
color:#ffffff;
padding-left:3px;
padding-right:3px;
padding-top:5px;
padding-bottom:3px;
font-size:10px;
border:1px solid #a39478;
display:block;
}
div.gap{
width:100%;
height:10px;
display:block;
}
.coco_sectiontitle
{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:5px;

}
.coco_homemsg
{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
ul,li
{
	margin-top:10px;
	margin-left:8px;
	margin-bottom:5px;
	margin-right:5px;
	padding-left:2px;
	list-style-type: square;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}

#menuholder {
	position:absolute;
	left:50%;
	width:660px;
	margin-top:29px;
	margin-left:-307px;
	}
h1
{
	font-size:110%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#ffcc00;
	font-weight:bold;
}
h2
{
	font-size:110%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#ffffff;
	font-weight:bold;
}
a.productpic:visited, a.productpic:active, a.productpic:link
{
	background-color:#ffffff;
}

a.productpic:hover
{
	background-color:#ffffff;
	/*border:1px solid #cccccc;*/
}
a.morebutton:visited, a.morebutton:active, a.morebutton:link
{
	font-size:110%;
	color:#666666;
}

a.morebutton:hover
{
	color:#563f10;
	background-color:#ffffff;
}
a.maintext:visited, a.maintext:active, a.maintext:link
{
	font-size:110%;
	color:#ffcc33;
}

a.maintext:hover
{
	color:#563f10;
	background-color:#ffffff;
}
.productname
{
	color:#666666;
	font-weight:bold;
}
td.productbg
{
background-color:#ffffff;
vertical-align:top;
color:#666666;
vertical-align:middle;
height:auto;
}
table.coco_brownbg
{
	border-collapse:collapse;
	width:100%;
	padding:0px;
}
td.coco_brownbg
{
	background:#563f10;
	/*border:1px solid #a4967b;*/
/*	width:auto; */
	text-align:left;
	padding:10px;
}
/* end page CSS */